  


.pt-100{
  padding-top: 100px;
}

.pt-200{
  padding-top: 200px;
}



.pb-100{
  padding-bottom: 100px;
}

.pb-50{
  padding-bottom: 50px;
}





  .hex {
  display: inline-block;
  margin: 0;
  filter: drop-shadow(0px 0px 1px #6698e3) drop-shadow(0px 0px 5px #6698e3);
  text-align: center;
  vertical-align: middle;
}

.hex img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  opacity: 1;
  z-index: 1;
}

.hex2{
  width: 100%;
 
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(auto-fill, 1fr);
  grid-auto-rows: 187px;
  grid-gap: 1px;
}

/* Media query for mobile devices (adjust the max-width as needed) */
@media screen and (max-width: 768px) {
  .hex2 {
   display: block;

   padding-left:60px;
   
  }
.navbar .navbar-brand img:hover{
 background-color:#fff!important;   
}
  .hexagon:first-child{
display: none;
}

.hexagon:nth-child(4){
 display: none;
}
.hexagon:nth-child(5){
  display: none;
}
.hexagon:nth-child(8){
    display: none;

}
 .diff{
    overflow-x:hidden!important;
}


}
.imageText{
  position: absolute;
  top: 2.5rem;
  left: 0rem;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1;

  /*background: #000000;*/
 /* opacity: .5;*/
/*  transform-origin: bottom;
*/ 
/* box-shadow: 0px -5px 1px #000000;
*/  /*transform: translateY(9rem);*/
/*  transition: transform 250ms ease-in;
*/}

.hexagon:hover .imageText{
  position: absolute;
  top: 2rem;
  transform: translateY(0rem);
/*  box-shadow: 0px -5px 5px #000000;
*/  transition: transform 300ms ease-out;
}

.imageTextContent{
  color: #000;
}

.hexagon{
  z-index: 0;
  display: flex;
  width: 200px;
  height: 220px;
  position: relative;
  background:radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 59%, rgba(102,152,227,1) 100%);
  transition: transform .5s ease-out;
  transform: rotate(0deg) translateX(0px);
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}

.hexagon:first-child{
  grid-row-start: 1;
  grid-column: 2 / span 2;
  background: transparent!important;
}
.hexagon:nth-child(2){
  grid-row-start: 1;
  grid-column: 4 / span 2;
}
.hexagon:nth-child(3){
  grid-row-start: 1;
  grid-column: 6 / span 2;
}
.hexagon:nth-child(4){
  grid-row-start: 2;
  grid-column: 1 / span 2;
  background: transparent!important;
}
.hexagon:nth-child(5){
  grid-row-start: 2;
  grid-column: 3 / span 2;
  background: transparent!important;
}
.hexagon:nth-child(6){
  grid-row-start: 2;
  grid-column: 5 / span 2;
}
.hexagon:nth-child(7){
  grid-row-start: 2;
  grid-column: 7 / span 2;

}
.hexagon:nth-child(8){
  grid-row-start: 3;
  grid-column: 2 / span 2;
    background: transparent!important;
}

.hexagon:nth-child(9){
  grid-row-start: 3;
  grid-column: 4 / span 2;
}

.hexagon:nth-child(10){
  grid-row-start: 3;
  grid-column: 6 / span 2;
}

.navbar .navbar-nav .nav-link:hover{
  background-color: #0a387c;
  padding: 5px 10px;
  border-radius: 5px;
  color: #fff;
}

  .shapeall {
    position: absolute;
    left: -40px;
    top: 110px;
   
    width: 80px;
}

.shapeall .shape1 img{
    width: 90px;
  
 }

 .shapeall .shape2 img{
    width: 70px;
  
 }

 .pagehead{
  text-align: left;
  padding-top: 40px;
 }

  .pagehead2{
  text-align:center;
  padding-top: 40px;
  padding-left: 250px;
 }


/*  .shapeall .shape1 {

    animation: grow 10s linear ;

}


.grow {
  animation: grow 10s ease infinite;
}
@keyframes grow {
  from { transform: scale(0); }
  to { transform: scale(1); }
}*/


 .shapeall .shape2  {


  -webkit-animation: simple-scale 1s 1s linear infinite alternate;
  animation: simple-scale 1s 1s linear infinite alternate;
}

@-webkit-keyframes simple-scale {
  100% {
    -webkit-transform: scale(1.5);
  }
}

@keyframes simple-scale {
  100% {
    transform: scale(1.5);
  }
}




 .shapeall .shape1  {
  -webkit-animation: simple-move 2s 2s linear infinite alternate;
  animation: simple-move 2s 2s linear infinite alternate;
}

@-webkit-keyframes simple-move {
  100% {
    -webkit-transform: translate(50px, 0);
  }
}

@keyframes simple-move {
  100% {
    transform: translate(50px, 0);
  }
}


.shape3 {
    position: absolute;
    left: 190px;
    top: 220px;
    animation: grow 3s linear ;
    width: 80px;
}


.grow {
  animation: grow 10s ease infinite;
}
@keyframes grow {
  from { transform: scale(0); }
  to { transform: scale(1); }
}



.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/*.navbar a:hover, .dropdown:hover .dropbtn {*/
/*  background-color: red;*/
/*}*/

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}





/* .shape1 img{
  transform: translate3d(-65.13px, 65.16px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(65.16deg) scaleX(1) scaleY(1) scaleZ(1);
    -webkit-transform: translate3d(-65.13px, 65.16px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(65.16deg) scaleX(1) scaleY(1) scaleZ(1);
 }
  .shape2 img{

    transform: translate3d(0px, 54.203px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
    -webkit-transform: translate3d(0px, 54.203px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);

 }
.shapeall  img:nth-child(1) {
    left: 8%;
    top: 0;
}

.shapeall img {
    position: absolute;
    z-index: -1;
}
*/




/*=============================
    13. Testimonial
===============================*/
.testimonial-area {
  background: #FFFBF3;
  padding: 250px 0 0;
  position: relative;
  z-index: 1;
  margin-top: -130px;
  overflow: hidden;
}
@media (max-width: 767.98px) {
    
    .director span{
 
display:block;

    }
    
    
    .home-area .home-name {

    text-align: center;
}
    
    
    
  .testimonial-area {
    padding: 230px 0 0;
  }
}
.testimonial__area-two {
  background: var(--tg-heading-color);
  padding: 120px 0 90px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .testimonial__area-two {
    padding: 100px 0 70px;
  }
}
.testimonial__area-three {
  background: var(--tg-heading-color);
  padding: 120px 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .testimonial__area-three {
    padding: 100px 0;
  }
}
.testimonial__bg {
  background-size: cover;
  background-position: center;
  padding: 0 0 50px;
}
@media (max-width: 767.98px) {
  .testimonial__bg {
    padding: 0 0 50px;
  }
}



.testimonial-img-wrap {
  position: relative;
  z-index: 1;
  text-align: center;
}


@media (max-width: 991.98px) {
  .testimonial-img-wrap {
    margin-top: 50px;
  }
}


.testimonial-img-wrap .img-shape img {
  position: absolute;
  z-index: -1;

}
/*
.testimonial-img-wrap .img-shape img:nth-child(1) {
  left: 0;
  bottom: 0;
}
.testimonial-img-wrap .img-shape img:nth-child(2) {
  left: 10%;
  top: 18%;
}*/

@media (max-width: 767.98px) {
  .testimonial-img-wrap .img-shape img:nth-child(2) {
    left: 3%;
    width: 70px;
    top: 10%;
  }

  .testimonial-img-wrap .img-shape img {
  position: absolute;
  z-index: -1;
  width: 300px!important;
}

 .testimonial-img-wrap .img-shape {


}
.testimonial__img-wrap-two img{
  width: 300px!important;
}

.testimonial__img-shape-two img:nth-child(1) {
  left: 110px;
  top: -12%;
  width: 100px!important;
}


.testimonial__img-shape-two img:nth-child(2) {
  left: 34%;
  bottom: -9%;
   width: 100px!important;
}


.testimonial__img-shape-two img:nth-child(3) {
  right: 75%!important;
  top: 31%;
   width: 100px!important;
}

.testimonial__img-shape-two img:nth-child(4) {
  right: -7%!important;
  top: 31%;
   width: 100px!important;
}


 .pagehead{
  text-align: center;
 }

  .pagehead2{
  text-align: center;
  padding-left: 0px!important; 
 }

.content-description h1{
    font-size: 1.2rem!important;
    text-align: center;
}
.content-description h5
{
    text-align: center;
}
}


/*
.testimonial-img-wrap .img-shape img:nth-child(3) {
  left: 14%;
  bottom: 19%;
}


.testimonial-img-wrap .img-shape img:nth-child(4) {
  right: 0%;
  bottom: 21%;
  animation-duration: 5s;
}*/



.testimonial__img-wrap-two {
  position: relative;
  text-align: center;
}
@media (max-width: 991.98px) {
  .testimonial__img-wrap-two {
    margin-bottom: 50px;
  }
}
.testimonial__img-shape-two img {
  position: absolute;
}
.testimonial__img-shape-two img:nth-child(1) {
  left: 110px;
  top: -12%;
  width: 200px;
}


.testimonial__img-shape-two img:nth-child(2) {
  left: 34%;
  bottom: -9%;
   width: 200px;
}


.testimonial__img-shape-two img:nth-child(3) {
  right: 64%;
  top: 31%;
   width: 200px;
}

.testimonial__img-shape-two img:nth-child(4) {
  right: -43%;
  top: 31%;
   width: 200px;
}




.testimonial-info {
  margin-bottom: 20px;
}
.testimonial-info .title {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}
.testimonial-info span {
  display: block;
  font-family: var(--tg-heading-font-family);
  line-height: 1;
}
.testimonial__info-two .title {
  margin-bottom: 5px;
  color: var(--tg-color-white-default);
  font-size: 20px;
}
.testimonial__info-two span {
  font-size: 15px;
  display: block;
  font-family: var(--tg-heading-font-family);
  color: #9597C8;
  margin-bottom: 12px;
}
.testimonial__info-three {
  position: relative;
  padding-left: 20px;
}
.testimonial__info-three::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 36px;
  border-radius: 4px;
  background: var(--tg-theme-secondary);
}
.testimonial__info-three .title {
  margin-bottom: 8px;
  font-size: 22px;
  color: var(--tg-theme-secondary);
}
.testimonial__info-three span {
  display: block;
  line-height: 1;
}
.testimonial__item-two {
  background: #1F227B;
  border-radius: 10px;
  padding: 40px 35px 70px;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
@media (max-width: 1199.98px) {
  .testimonial__item-two {
    padding: 40px 20px 70px;
  }
}
@media (max-width: 991.98px) {
  .testimonial__item-two {
    padding: 40px 25px 70px;
  }
}
.testimonial__item-two .testimonial__rating {
  justify-content: center;
}
.testimonial__item-two p {
  margin-bottom: 0;
  color: var(--tg-color-gray-2);
  text-transform: capitalize;
}
.testimonial__item-two .icon {
  position: absolute;
  right: 25px;
  bottom: -8px;
  z-index: -1;
}
.testimonial__item-three p {
  font-size: 20px;
  font-weight: 500;
  font-style: italic;
  margin-bottom: 40px;
  text-transform: capitalize;
}
.testimonial__item-four .testimonial-info .title {
  color: var(--tg-color-white-default);
}
.testimonial__item-four .testimonial-info span {
  color: var(--tg-border-5);
}
.testimonial__item-four .testimonial-content p {
  color: var(--tg-color-gray-2);
}
.testimonial__item-wrap {
  margin-left: 50px;
}
@media (max-width: 1199.98px) {
  .testimonial__item-wrap {
    margin-left: 0;
  }
}
.testimonial__rating {
  display: flex;
  align-items: center;
  gap: 3px;
  font-size: 18px;
  color: var(--tg-theme-primary);
  margin-bottom: 20px;
}
.testimonial__rating i:last-child {
  color: #DED9CE;
}
.testimonial__rating-two {
  margin-bottom: 30px;
}
.testimonial__avatar {
  border: 2px solid var(--tg-color-white-default);
  width: 82px;
  margin: 0 auto 15px;
  border-radius: 50%;
  overflow: hidden;
}
.testimonial__avatar img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.testimonial-content {
  display: flex;
  align-items: center;
  gap: 40px;
}
@media (max-width: 1199.98px) {
  .testimonial-content {
    gap: 20px;
  }
}
.testimonial-content p {
  margin-bottom: 0;
  font-size: 17px;
  font-style: italic;
  line-height: 1.58;
  text-transform: capitalize;
}
.testimonial-content .icon {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--tg-theme-primary);
  flex: 0 0 auto;
  border-radius: 40px 0 0 0;
  font-size: 40px;
  line-height: 0;
  color: var(--tg-color-white-default);
}
@media (max-width: 767.98px) {
  .testimonial-content .icon {
    display: none;
  }
}
.testimonial-nav .swiper-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 35px;
}
.testimonial-nav .swiper-wrapper button {
  border: none;
  background: transparent;
  padding: 0;
  border-radius: 50%;
  position: relative;
  width: 65px;
}
.testimonial-nav .swiper-wrapper button img {
  border-radius: 50%;
  width: 100%;
  filter: grayscale(1);
}
.testimonial-nav .swiper-wrapper .swiper-slide {
  width: auto !important;
}
.testimonial-nav .swiper-slide-thumb-active button img {
  filter: grayscale(0);
}
.testimonial__nav-two {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 30px;
}
.testimonial__nav-two .testimonial-button-prev {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: var(--tg-color-white-default);
  border: 1.5px solid #9597C8;
  color: var(--tg-theme-secondary);
  line-height: 0;
  font-size: 24px;
  transition: all 0.3s ease-out 0s;
  transform: rotate(180deg);
}
.testimonial__nav-two .testimonial-button-prev:hover {
  background: var(--tg-theme-secondary);
  border-color: var(--tg-theme-secondary);
  color: var(--tg-color-white-default);
}
.testimonial__nav-two .testimonial-button-next {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: var(--tg-color-white-default);
  border: 1.5px solid #9597C8;
  color: var(--tg-theme-secondary);
  line-height: 0;
  font-size: 24px;
  transition: all 0.3s ease-out 0s;
}
.testimonial__nav-two .testimonial-button-next:hover {
  background: var(--tg-theme-secondary);
  border-color: var(--tg-theme-secondary);
  color: var(--tg-color-white-default);
}
.testimonial__nav-three .swiper-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 35px;
}
.testimonial__nav-three .swiper-wrapper button {
  border: none;
  background: transparent;
  padding: 0;
  border-radius: 50%;
  position: relative;
  width: 65px;
}
.testimonial__nav-three .swiper-wrapper button img {
  border-radius: 50%;
  width: 100%;
  filter: grayscale(1);
}
.testimonial__nav-three .swiper-wrapper .swiper-slide {
  width: auto !important;
}
.testimonial__nav-three .swiper-slide-thumb-active button img {
  filter: grayscale(0);
}
.testimonial__nav-four {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 25px;
}
.testimonial__nav-four .testimonial-two-button-prev {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--tg-color-gray-3);
  border-radius: 50%;
  font-size: 24px;
  line-height: 0;
  color: var(--tg-theme-secondary);
  transform: rotate(180deg);
  transition: all 0.3s ease-out 0s;
}
.testimonial__nav-four .testimonial-two-button-prev:hover {
  background: var(--tg-theme-primary);
  color: var(--tg-color-white-default);
}
.testimonial__nav-four .testimonial-two-button-next {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--tg-color-gray-3);
  border-radius: 50%;
  font-size: 24px;
  line-height: 0;
  color: var(--tg-theme-secondary);
  transition: all 0.3s ease-out 0s;
}
.testimonial__nav-four .testimonial-two-button-next:hover {
  background: var(--tg-theme-primary);
  color: var(--tg-color-white-default);
}
.testimonial__inner-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}
.testimonial__inner-top .icon {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--tg-theme-primary);
  flex: 0 0 auto;
  border-radius: 40px 0 0 0;
  font-size: 40px;
  line-height: 0;
  color: var(--tg-color-white-default);
}
@media (max-width: 767.98px) {
  .testimonial__inner-top .icon {
    display: none;
  }
}
.testimonial__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}
.testimonial__form {
  background: var(--tg-color-white-default);
  border-radius: 15px;
  padding: 40px 45px 45px;
  width: 400px;
  margin: 0 auto;
}
@media (max-width: 1199.98px) {
  .testimonial__form {
    padding: 40px 40px 45px;
  }
}
@media (max-width: 991.98px) {
  .testimonial__form {
    margin-bottom: 50px;
  }
}
@media (max-width: 767.98px) {
  .testimonial__form {
    padding: 30px 25px 30px;
    width: 100%;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .testimonial__form {
    padding: 40px;
  }
}
.testimonial__form .title {
  margin-bottom: 25px;
  font-size: 30px;
  text-transform: capitalize;
}
.testimonial__form .form-grp {
  margin-bottom: 10px;
}
.testimonial__form .form-grp input {
  width: 100%;
  background: transparent;
  border-radius: 5px;
  border: 1px solid #D0D6E1;
  font-size: 14px;
  font-weight: 500;
  color: var(--tg-body-color);
  padding: 15px 20px;
  height: 50px;
}
.testimonial__form .form-grp input::-moz-placeholder {
  font-size: 14px;
  font-weight: 500;
  color: #667594;
}
.testimonial__form .form-grp input::placeholder {
  font-size: 14px;
  font-weight: 500;
  color: #667594;
}
.testimonial__form .form-grp.select-grp {
  position: relative;
}
.testimonial__form .form-grp.select-grp select {
  background-color: transparent;
  border: 1px solid #D0D6E1;
  color: #667594;
  font-weight: 500;
  font-size: 14px;
  text-transform: capitalize;
  border-radius: 5px;
  outline: none;
  padding: 15px 40px 15px 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  line-height: 1.2;
  height: 50px;
  cursor: pointer;
}
.testimonial__form .form-grp.select-grp::after {
  content: "\f106";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-family: flaticon;
  font-weight: 400;
  right: 10px;
  font-size: 24px;
  color: var(--tg-theme-secondary);
}
.testimonial-shape-wrap img {
  position: absolute;
  z-index: -1;
}
.testimonial-shape-wrap img:nth-child(1) {
  bottom: 0;
  right: 10%;
}
.testimonial-shape-wrap img:nth-child(2) {
  right: 0;
  top: 0;
}
.testimonial__shape-two img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.testimonial__shape-three img {
  position: absolute;
  z-index: -1;
  right: 15%;
  top: -15%;
  animation-duration: 30s;
}
@media (max-width: 1500px) {
  .testimonial__shape-three img {
    right: 1%;
  }
}
@media (max-width: 991.98px) {
  .testimonial__shape-three img {
    top: auto;
    bottom: -10%;
  }
}
@media (max-width: 767.98px) {
  .testimonial__shape-three img {
    bottom: 0%;
  }
  
/*  .home-area {*/
/*    background-color: #fff;*/
/*    background-position: center center;*/
/*    height: 100vh!important;*/
/*    height: calc(var(--vh,4vh) * 88);*/
/*    overflow-y: visible;*/
/*}*/

.resume-section .resume-item:not(:last-child) {
    border-bottom: 1px solid #313131;
    height: auto!important;
}


.banner2{
    display:block!important;
    padding-top:90px;
}
.element-cover-bg {
    background-image:url(../img/banner.jpg)!important;
    /*background-color: rgba(0,0,0,.85);*/
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.navbar {
    background-color: #f6fbfa;
    padding: 23px 50px;
}

.shape3 {
    position: absolute;
    left: 190px;
    top: 44px;
    animation: grow 3s linear;
    width: 80px;
}

.home-area {
    position: relative;
    overflow-y: scroll;
    height: 100vh;
}

.bann2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.shapeall .shape1 {
  width:50px!important;
}

.shapeall .shape2 {
  width:50px!important;
}


.home-area {
    background-position: 6% center!important;
}

.director {
    margin-top: 30px!important;
}

 .home-content{
    padding-left: 20px!important;
    padding-top: 20px!important;
 } 
}


  .breadcrumb {
    -ms-flex-wrap: wrap;
    background-color: transparent;

    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0.2rem;
    padding-top: 4rem;
}



/*model*/

.pie_diagram {
  display: block;
  position: relative;
  width: 100%;
}
/*.pie_wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: relative;
}*/
.menunav {
  position: relative;
  display: inline-block;
  left: 0%;
  margin: 0;
  min-width: 10em;
  width: 50%;
  max-width: 47em;
}
.menunav ul {
  position: relative;
  padding: 50%;
  max-width: 0;
  max-height: 0;
  list-style: none;
}
.menunav li {
}
.dicons {
  list-style: none;
  position: absolute;
}
.d_icon {
  overflow: visible;
  position: absolute;
  display: inline-block;
  z-index: 30;
}
.d_icon i {
}
.d_icon.orangeicon {
  top: 45%;
  left: 15%;
}
.d_icon.orangeicon .icon-background {
    color: orange;
} 
.d_icon.pinkicon {
  top: 21%;
  left: 28%;
}
.d_icon.pinkicon .icon-background{
  color: pink;
}
.d_icon.purpleicon {
  top: 21%;
  right: 30%;
}
.d_icon.purpleicon .icon-background {
  color: purple;
}
.d_icon.greenicon {
  top: 42%;
  right: 15%;
}
.d_icon.greenicon .icon-background {
  color: green;
}
.circle, .circle:before, .circle:after {
  border-radius: 50%;
}
.donut:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-radius: 50% 50%;
  background-color: rgba(255, 255, 255, 1);
  width: 50%;
  height: 50%;
  z-index: 1;
}
.slice {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 50%;
  transform-origin: 100% 100%;
}
/* Cell orientation */
.coconut {
  transform: rotate(-28deg) skewX(35deg);
}
.vanilla {
  transform: rotate(30deg) skewX(35deg);
}
.orange {
  transform: rotate(88deg) skewX(35deg);
}
.almond {
  transform: rotate(146deg) skewX(35deg);
}
.grape {
  transform: rotate(218.71deg) skewX(40deg);
}
.blackberry {
  transform: rotate(270.14deg) skewX(40deg);
}
.cherry {
  transform: rotate(321.57deg) skewX(40deg);
}
.menunav label {
  cursor: pointer;
}
.slice label {
  display: block;
  width: 200%;
  height: 200%;
  transform: skew(-35deg) rotate(-65deg);
  line-height: 1.9;
  text-align: center;
}
.slice label span {
  display: block;
}
.slice label:hover {
  color: white;
  border: 2px solid black;
  transition: all 0.5s ease;
}
.circle .menuname:hover {
  color: white;
  transition: color 0.5s ease;
}
.menudesc {
  width: 280px;
}
/* Cell background colors */
.coconut label, .ococonut:checked ~ nav .unsel {
  background: #E6E6E7;
}
.vanilla label, .ovanilla:checked ~ nav .unsel {
  background: #c0bbe3;
}
.orange label, .oorange:checked ~ nav .unsel {
  background: #a6d4e3;
}
.almond label, .oalmond:checked ~ nav .unsel {
  background: #9ab1e7;
}
.grape label, .ogrape:checked ~ nav .unsel {
  background: #ace600;
}
.blackberry label, .oblackberry:checked ~ nav .unsel {
  background: #cc0099;
}
.cherry label, .ocherry:checked ~ nav .unsel {
  background: #ff0000;
}
.slice label {
  font-weight: 700;
padding-top: 28px;
}
.circle label {
  font-size: 15px;
  font-weight: 700;
  line-height: 2;
  color: #000;
}
.slice p {
  width: 100px;
  margin-left: 185px;
}
.unsel {
  position: absolute;
  z-index: 20;
  top: 34%;
  left: 34%;
  width: 32%;
  height: 32%;
  text-align: center;
  background-color: #233c79;

}
.unsel label {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  line-height: 25px;
  font-size:22px;
}
.middle {
  position: absolute;
  z-index: 10;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  text-align: center;
  background-color: white;
}
.visible {
  display: inline-block;
  position: relative;
  margin: 0px;
  max-width: 30em;
  min-width: 15em;
}
.hidden {
  display: none;
}
.visible ul {
  list-style-type: none;
}
.visible details ul {
  list-style-type: square;
}
.visible a {
  font-size: 120%;
  text-decoration: none;
  color: purple;
}
.Reseau a {
  font-size: 160%;
}
.Reseau a:hover {
  color: red;
}
.circle label span {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}


.info-section .info-img img {
    -o-object-fit: cover;
    border-radius: 50%;
    display: block;
   
    margin: 0 auto 40px auto;
    object-fit: cover;
    
}


.contentall{
  display:none;  
}


@media (max-width: 767.98px) {
.menunav {
  position: relative;
  display: inline-block;
  left: 0%;
  margin: 0;
  width: 23em!important;
  width: 50%;
 
}

        .pb-100 {
     padding-bottom: 50px; 
}
.pt-200 {
     padding-top: 70px; 
}
.contentall{
  display:block;  
}

.model{
    overflow-x:hidden;
}

.circle label {
    font-size: 10px;
    font-weight: 700;
    line-height: 2;
    color: #000;
}
.slice label {
    font-weight: 700;
    padding-top: 15px;
}

.unsel label {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  line-height: 25px;
  font-size:15px;
}
}


.shape3 {
    position: absolute;
    left: 190px;
    top: 10px!important;
    animation: grow 3s linear;
    width: 80px;
}


/*.home-content p{*/
/*    font-size:15px;*/
/*}*/

/*.home-content ul {*/
/*    font-size:15px!important;*/
/*}*/

    body{
        color:#626060;
    }
    
 


@media (min-width: 1380px) and (max-width: 1500px)  {
    
    .navbar .navbar-nav .nav-link {
    color: #0a387c;
    font-size: 20px;
    font-weight: 500;
    padding: 0;
}
    
    .shape3 {
    position: absolute;
    left: 253px!important;
    top: 44px!important;
    animation: grow 3s linear;
    width: 80px;
}
    
    
    .shapeall {
    position: absolute;
    left: -40px;
    top: 110px;
   
}
    
    .shapeall .shape1 {
  width:120px!important;
}
    .shapeall .shape2 {
    width: 100px!important;
}

.home-content p{
    font-size:20px;
}

.home-content ul {
    font-size:20px;
}
p{
   font-size:20px;  
}

.h5, h5 {
    font-size: 1.55rem;
}
.resume-section .resume-item:not(:last-child) {
    border-bottom: 1px solid #313131;
    height: 230px;
}

.info-section .info-content .content-description {
    font-size: 20px;
}
    body{
        color:#626060;
    }
    
    .info-section .info-content .content-description {
    font-size: 18px!important;
}
    .info-section .info-content .content-info {
    font-size: 18px;
    margin-bottom: 4px;
    padding: 0px 0;
}

.resume-item .item-description {
        font-size: 18px;

}
.info-description{
     font-size: 18px;
}
.info-value{
  font-size: 18px;    
}

.navbar .navbar-nav .nav-link {
    color: #0a387c;
    font-size: 16px;
    font-weight: 500;
    padding: 0
}
}
@media (min-width: 1281px) and (max-width: 1379px)  {


        
    .navbar .navbar-nav .nav-link {
    color: #0a387c;
    font-size: 15px!important;
    font-weight: 500;
    padding: 0;
}
        
        .home-content p{
    font-size:16px!important;
}

.home-content ul {
    font-size:16px!important;
}
}


@media (min-width: 1221px) and (max-width: 1280px)  {

        
    .navbar .navbar-nav .nav-link {
    color: #0a387c;
    font-size: 15px;
    font-weight: 500;
    padding: 0;
}
        
        .home-content p{
    font-size:16px!important;
}

.home-content ul {
    font-size:16px!important;
}
}


@media (max-width: 1200px)  {

        
    .navbar .navbar-nav .nav-link {
    color: #0a387c;
    font-size: 15px;
    font-weight: 500;
    padding: 0;
}
        
        .home-content p{
    font-size:16px!important;
}

.home-content ul {
    font-size:16px!important;
}
}


@media (max-width: 350px)  {
    
    .hex2 {
    display: block;
    padding-left: 37px;
}

.testimonial__img-wrap-two img{
  width: 300px!important;
  padding-right:30px;
}

.menunav {
    position: relative;
    display: inline-block;
    left: 0%;
    margin: 0;
    width: 17em!important;
    width: 50%;
}

.unsel label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    line-height: 15px;
    font-size: 10px;
}
.circle label {
    font-size: 8px;
    font-weight: 700;
    line-height: 2;
    color: #000;
}
.resume-section .resume-item:not(:last-child) {
    border-bottom: 1px solid #313131;
    height: auto!important;
}

}



/*    .navbar .navbar-nav .nav-link {*/
/*    color: #0a387c;*/
/*    font-size: 15px;*/
/*    font-weight: 500;*/
/*    padding: 0;*/
/*}*/
/*        .home-content p{*/
/*    font-size:15px!important;*/
/*}*/

/*.home-content ul {*/
/*    font-size:15px!important;*/
/*}*/